
/* keys for different banner colors:
crimson:	3ga24pzr011
aqua:		3ga24pzx011
black:		3ga24p!0011
brown:		3ga24pzv011
green:		3ga24pzy011
orange:		3ga24pzz011
grey:		3ga24pzu011
blue:		3ga24pzw011 
@import url(http://designer.wsu.edu/template/css2.aspx?key=3ga24pzw011);
/* <link href="http://designer.wsu.edu/template/css2.aspx?key=3ga24pzw011" type="text/css" rel="stylesheet" />
replace the key above  */

body {background:url(http://images.wsu.edu/global/gen2images/bg.jpg) repeat-x #edefef;font-family:"Lucida Grande","Lucida Sans Unicode",Arial,san-serif;margin:0px;padding:0px;text-align:center;background-color:#EEEFF1;color:#262a2d;}
#logo,#globalnav ul,#nav #featured,#toolbar p,form,#logo img {margin:0px;padding:0px;}
ul, ol { margin-top:-6px; }
ul ul, ol ol { margin-top:0px; }
img {border:none;}
a {color:#003c69;text-decoration:underline;}
a:visited {color:#5e6a71;text-decoration:underline;}
a:hover {color:#981e32;text-decoration:none;}
#logo {float:left;height:105px;width:185px;background:url(http://images.wsu.edu/global/gen2images/bg-logo2.jpg);display:inline;}
#wrapper {text-align:left;width:976px;position:relative;margin:0 auto;padding-left:10px;background:url(http://images.wsu.edu/global/bg-shadows.jpg) 0px 68px no-repeat;background-image:url(http://images.wsu.edu/global/gen2images/bg-shadows2.jpg);background-position:970px 30px;}
#globalnav {font-size:x-small;font-weight:normal;width:960px;height:25px;line-height:2em;color:#fff;padding-top:5px;}
#globalnav ul {list-style-image:none;text-align:right;padding-right:18px; padding-left:0px;margin:0px;}
#globalnav li {display:inline;padding-left:20px;}
#globalnav a {text-decoration:none;color:#fff;}
#globalnav a:hover {color:#e7e9ea;}
#globalnavsearchform{display:inline;}
#globalnavsearchform input{width:125px;border:#5e6a71 1px solid;color:#5e6a71;font-size:9px;height:14px;padding-bottom:0px;text-align:center;}
#searchbuttonimg{padding-top:3px;padding-left:3px;}
#siteID {height:85px;float:left;width:775px;color:#fff;background:#981e32 url(http://images.wsu.edu/SIDs/sid-zw.jpg) no-repeat;}
#siteID h2 {font-weight:normal;font-size:small;padding:21px 0px 0px 22px;margin:0px;width:580px;color:#fff;}
#siteID h1 {padding:0px 0px 0px 22px;font-size:1.65em;font-weight:bold;letter-spacing:-0.05em;width:580px;margin:0px;color:#fff;}
#wrapper #toolbar {height:20px;width:775px;float:left;background:#fff url(http://images.wsu.edu/toolbars/toolbarLGRAY-lft-lrg.jpg) no-repeat;line-height:20px;font-size:x-small;text-align:right;font-weight:normal;}
#toolbar ul {display:inline;list-style-image:none;padding-right:22px;}
#toolbar li {display:inline;padding:0px 0px 0px 15px;}
#toolbar a {color:#5e6a71;text-decoration:none;font-weight:normal;font-size:12px;}
#toolbar a:hover {color:#981e32;}
#toolbar .toolbargreeting {float:left;}
#content {width:960px;vertical-align:top;padding:0px;}
#content p {margin:0px;padding-bottom:12px;line-height:1.6em;}
#content blockquote {padding-top:0px;}
#content #secondary ul,#content #additional ul,#content #secondary ol,#content #additional ol {line-height:1.6em;}
#content #main li,#content #secondary li,#content #additional li {padding-top:7px;}
#wrapper #content {background:url(http://images.wsu.edu/global/gen2images/bg-content.gif) repeat-y right top;}
#nav {width:151px;float:left;font-size:0.7em;line-height:1.2em;font-weight:normal;background-color:#fff;background:url(http://images.wsu.edu/global/gen2images/bg-nav.jpg) no-repeat #edefef;padding:0 10px 65px 24px;}
#nav li,#content #secondary #RightSideMenu.TabList li {padding:3px 0;}
#nav ul,#content #secondary #RightSideMenu.TabList ul {list-style-type:none;padding:0 0 15px;margin:0px;}
#nav ul ul,#nav ul ul ul,#content #secondary #RightSideMenu.TabList ul ul,#content #secondary #RightSideMenu.TabList ul ul ul {padding:3px 0 3px 15px;margin:0;}
#nav a,#RightSideMenu.TabList a {text-decoration:none;}
#nav a:hover {color:#262a2d;}
#nav .navdivider {border-top:1px #ebebed solid;padding:10px 0 0;margin:0;}
#nav #featured {font-size:1.1em;line-height:1.3em;padding:0;background-repeat:repeat-y;}
#nav #featured a {color:#981e32;}
#nav #featured a:hover {color:#5e6a71;}
#nav #featured ul {padding:0px;list-style-type:none;margin:0 0 2px;padding:5px 0px;border:1px solid #ebebed;border-right:none;border-left:none;}
#nav #featured li {padding:3px 0;}
#wrapper #content #nav #featured {background:url(http://images.wsu.edu/global/gen2images/bg-featured.jpg) repeat-y;}
#home {float:left;overflow:hidden;padding:0px 0px 0px 22px;width:753px;}
#home img {padding:0px;margin:0px;}
#content h6,#content h5,#content h4,#content h3,#content h2,#content h1 {margin:0px;padding:0px 0px 12px;letter-spacing:0em;font-weight:normal;}
#content h6,#content h5,#content h4 {padding:0px 0px 5px;}
#content h1 {font-size:2.1em;line-height:1.2em;font-weight:bold;}
#content h2 {font-size:1.6em;line-height:1.3em;}
#content h3 {font-size:1.4em;line-height:1.4em;padding: 10px 0 6px 0;}
#content h4 {font-weight:bold;font-size:1.2em;line-height:1.5em;}
#content h5 {font-weight:bold;font-size:1em;line-height:1.6em;}
#content h6 {font-weight:normal;font-size:.8em;line-height:1.7em;color:#262a2d;}
#content h2,#content h4,#content h5 {color:#003c69;}
#content h3,#content h1,#content h3 a,#content h3 a:visited {color:#981e32;}
#wrapper #content #main {width:495px;padding-left:22px;float:left;background-color:#fff;}
#wrapper #content #main.mainsearch {width:731px;padding:0px 22px;}
#main,#secondary,#additional,#secondarynopic {padding-top:20px;float:left;font-size:0.75em;background-color:#fff;}
#wrapper #content #secondary {width:214px;float:left;padding-left:22px;padding-right:22px;margin-left:25px;width:189px;background-color:#fff;background:url(http://images.wsu.edu/sidebars/bars32.jpg) no-repeat;margin-top:25px;}
#additional {display:none;}
#wrapper #content #localfooter {clear:both;background-image:none;text-align:center;padding-left:195px;padding-right:10px;font-size:x-small;line-height:1.4em;}
#wsufooter {clear:both;width:960px;position:relative;text-align:right;height:50px;font-size:x-small;margin-left:auto;margin-right:auto;padding:15px 0px 0px 0px;float:right;}
#wsufooter {background:url(http://images.wsu.edu/global/gen2images/bg-wsufooter2.png) no-repeat right top;padding-top:40px;padding-left:195px;padding-right:16px;width:775px;}
#wsufooter a {color:#868f95;text-decoration:none;}
#wsufooter a:hover {color:#5e6a71;text-decoration:none;}
#content h5,#content h6 { font-family:"Lucida Grande","Lucida Sans Unicode",Arial,san-serif; }
 #content h1 { letter-spacing:-0.02em; }
.crimson{color:#981e32}
.bold1{color:#5e6a71}
.bold2{color:#452325}
.bold3{color:#003c69}
.bold4{color:#c60c30}
.muted1{color:#dbceac}
.muted2{color:#b6bf00}
.muted3{color:#ec7a08}
.muted4{color:#3cb6ce}
.gray5a{color:#262a2d}
.gray5b{color:#5e6a71}
.gray5c{color:#b6bcbf}
.gray5d{color:#e7e9ea}
.tint1a{color:#efe9da}
.tint1b{color:#faf8f3}
.tint2a{color:#dee28c}
.tint2b{color:#f4f5d9}
.tint3a{color:#f6c390}
.tint3b{color:#fcebda}
.tint4a{color:#a7dee9}
.tint4b{color:#e2f4f8}

#homePageMissionText {
	position: absolute;
	top: 165px;
	left: 640px;
	font-size:1.2em;
	width:300px;
}

#homePageProgramLinks {
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,san-serif;
	clear:both;
	float:left;
	width:100%;
	padding:0px;
	text-align:center;
}

#homePageProgramLinks ul
{
    padding:0px;
    font-weight:normal;
}

#homePageProgramLinks li
{
    list-style:none outside none;
	position:relative;
	float:left;
	width:90px;
	padding:5px 10px;
}

#homePageProgramLinks li a {
	color:#5E6A71;
	text-decoration:none;
}

#homePageProgramLinks li:hover a {
	color:#262A2D;
}

#homePageProgramLinks li div
{
    left:-999em;
    top:-100px;
    position:absolute;
    text-align:center;
    background: transparent url(/Portals/0/images/homepagedivbg.png) no-repeat center;
    padding:12px 6px;
    height:63px;
    width:438px;
    z-index:9;
}



/*#homePageProgramLinks li div  //height: 63px  top:-100px; homepagedivbg.png
{
    padding: 5px 0px 15px 15px;
    width: 180px;
    background: white url(/Portals/0/images/menuitembottom.png) no-repeat left bottom;
    left:-999em;
    top:65px;
    z-index:9;
    position:absolute;
} 

#homePageProgramLinks li:hover div, #homePageProgramLinks li.iehover div
{
    left:-363px;
} 

#programDesc
{
    float:left;
    text-align:center;
    background: url(/Portals/0/images/programDescBG.png) repeat-x left top;
    padding-top: 12px;
    margin:0px 160px;
    height:75px;
    width:55%;
    display:none;
}*/

#siteID h1 a,#siteID h2 a,#siteID h1 a:visited,#siteID h2 a:visited {
    color:#FFFFFF;
    text-decoration:none;
}

#siteID h1 a:hover,#siteID h2 a:hover {
    color:#FFFFFF;
    text-decoration:underline;
}

#secondarynopic
{
    float:left;
    margin-left:25px;
    margin-top:25px;
    background-image:none;
    width:190px;
}

#secondary h2 a,#secondary h2 a:visited
{
    color:#003c69;
    text-decoration:none;
}

#secondary h2 a:hover
{
    color:#003c69;
    text-decoration:underline;
}

li.HideParent ul
{
    display:none;
}

li.plainlist {list-style-type:none; margin-bottom:5px; margin-top:5px;}


div.TabList li.SelectParent a
{
    color:#981E32;
}

div.TabList li.SelectParent a:hover
{
    color:#262a2d;
}

div.TabList li.HideParent a
{
    color:#5E6A71;
}

div.TabList li.HideParent a:hover
{
    color:#262a2d;
}

#wrapper a[target=_blank] 
{
    background:url("ico_external.gif") no-repeat scroll 100% 50% transparent;
    padding-right: 12px;
    padding-left: 0px;
}

#wrapper a[href$=pdf]
{
    background:url("pdf_icon_small.gif") no-repeat scroll -2px 50% transparent;
    padding-left: 18px;
    padding-right: 0px;
}

#wrapper a[href$=ppt], a[href$=pptx]
{
    background:url("ppt_icon_small.gif") no-repeat scroll 0px 50% transparent;
    padding-left: 20px;
    padding-right: 0px;
}


#wrapper a[href$=doc], a[href$=docx]
{
    background:url("doc_icon_small.gif") no-repeat scroll 0px 50% transparent;
    padding-left: 20px;
    padding-right: 0px;
}


#wrapper a[href$=xls], a[href$=xlsx]
{
    background:url("xls_icon_small.gif") no-repeat scroll 0px 50% transparent;
    padding-left: 20px;
    padding-right: 0px;
}

div.staff, div.pubs, div.tools
{
    display:none;
}

.xsImgSearch{	
	margin-right:2px;
}
.xsCmdSearch{	
	font-size:8pt;
	border-collapse:collapse;
	background-color:#FFFFFF;	
	border-color:#C7CAC9;
	border-style:solid;
	border-width:1px;
	height:19px;
	padding-right:3px;
	padding-left:3px;
	margin-right:2px;
}

.xsTxtSearch
{
	width:250px;
	font-size:1em;
	border-collapse:collapse;
	border-color:#C7CAC9;
	border-style:solid;
	border-width:1px;
	height:19px;
	margin-right:2px;
	color: #5E6A71; 
}
.xsLblSearch {font-family: Tahoma,Arial,Helvetica;font-size: 12px;font-weight: bold;color: #6c6c6c;}


/*#searchBackground
{
	position: absolute;
    z-index: 1;
	width: 75%;
	top: 140px;
	left: 200px;
}

#searchControls
{
    position: absolute;
    z-index: 3;
    top: 200px;
    left: 260px;
    font-size:18px;
}

#searchControls input
{
    font-size:16px;
}*/

.lighgreybox{
	background-color: #ebebed;
    padding: 10px;
}	
	
/* DNN Edit Menu*/
.ModuleTitle_SubMenu
{
	background-color: LemonChiffon;
}

.FloatPicRight {
    float: right;
    padding: 20px;
}	

/* Orange to Blue rollover effect*/
.subtle {
    -webkit-transition: background-color 500ms ease-in; /* Saf3.2+, Chrome */
    -moz-transition: background-color 500ms ease-in; /* FF3.7+ */
    -o-transition: background-color 500ms ease-in; /* Opera 10.5+ */
    transition: background-color 500ms ease-in; /* futureproofing */
    background-color: #fcebda;
	padding: 10px;
}

.subtle:hover, .subtle:focus {
    background-color: #e2f4f8;
}

/* Override the auto addition of external link icon*/
.NoExternal{
    background-image: none;
	padding-left:0;
}

#wrapper a .NoExternal{
    background-image: none;
	padding-left:0;
}

/* Q&A */
.question{
    background-color: #dce8e8;
    font-weight: bolder;
    padding: 5px;
	margin-top: 2px;
}

.answer
{
	padding-bottom: 15px;
}	

/* New Icon */
.new
{
    position: relative;
    height: 30px;
    top: 6px;
    left: 6px;
}
.leftText{
	width: 27.5%;
	padding: 0 2.5% 0 0%;
	float: left;
	text-align:right;
}
.rightText{
	width: 67.5%;
	padding: 0 0 0 2.5%;
	float: left;
}
.left {
	padding: 1em 1.5em;
	position: relative;
	float: left;
}
.right {
	position: relative;
	float: right;
}
a.nominate {
	position: relative; 
	top: -7px;
	background-color: #e7e9ea;
	padding: 0 1em;     
	text-decoration: none !important;      
	text-align: center;      
	-moz-border-radius: 15px;     
	-webkit-border-radius: 15px;
	border-style: solid;
  border-width : 1px 2px 2px 1px;
  border-color : #5e6a71 #003c69 #003c69 #5e6a71;

}
.clear {
	clear: both;
}
.staffphoto{
	height: 80px;
	position: relative;
	float: left;
	padding: 5px;
	vertical-align: top;
	
}

.fleft {
	
	position: relative;
	float: left;
}

div#energynews li {line-height:1.6em;}